#Tipa nastroyki epyta
#Rakam ne trogat'
allow-nether=true
level-name=IC2_BC2
enable-query=false
allow-flight=false
server-port=25565
level-type=DEFAULT
enable-rcon=false
level-seed=
server-ip=94.231.123.238
spawn-npcs=false
white-list=false
spawn-animals=true
online-mode=false
pvp=false
difficulty=1
gamemode=0
max-players=20
spawn-monsters=true
generate-structures=true
view-distance=10
motd=Server aNNiMoN.com
